/*********Any sections using standard hero***************/

#page.contentPage .inside #contentHeader.default .introduction {background-image:url(/content/direct/81/images/hero.jpg);}

/*Actual intro hero images*/
#page.contentPage .inside #contentHeader.skiHolidays .introduction   {background-image:url(/content/direct/81/ski-holidays/images/hero.jpg);}
#page.contentPage .inside #contentHeader.allInclusive .introduction {background-image:url(/content/direct/81/homepage/promotions/images/2012-13/allinclusive.jpg);}
#page.contentPage .inside #contentHeader.skiAndSpa .introduction   {background-image:url(/content/direct/81/ski-spa/images/hero.jpg);}
#page.contentPage .inside #contentHeader.ridersLodge .introduction   {background-image:url(/content/direct/81/riders-lodge/images/hero.jpg);}
#page.contentPage .inside #contentHeader.contactUs .introduction   {background-image:url(/content/direct/81/contact-us/images/hero.jpg);}
#page.contentPage .inside #contentHeader.greenHolidays .introduction   {background-image:url(/content/direct/81/about-crystal/green/images/hero.jpg);}
#page.contentPage .inside #contentHeader.dsuk .introduction   {background-image:url(/content/direct/81/disabled-skiing/images/hero.jpg);}
#page.contentPage .inside #contentHeader.travelzoo .introduction   {background-image:url(/content/direct/81/travelzoo/images/hero.jpg);}
#page.contentPage .inside #contentHeader.findYourSkiHoliday .introduction   {background-image:url(/content/direct/81/find-your-ski-holiday/images/hero.jpg);}
#page.contentPage .inside #contentHeader.whereToStay .introduction   {background-image:url(/content/direct/81/where-to-stay/images/hero.jpg);}
#page.contentPage .inside #contentHeader.alberta .introduction   {background-image:url(/content/direct/81/alberta/images/hero.jpg);}
#page.contentPage .inside #contentHeader.visitCrystal .introduction   {background-image:url(/content/direct/81/about-crystal/visit-crystal-ski/images/hero.jpg);}
#page.contentPage .inside #contentHeader.dataProtection .introduction   {background-image:url(/content/direct/81/data-protection/images/hero.jpg);}
#page.contentPage .inside #contentHeader.rss .introduction   {background-image:url(/content/direct/81/rss/images/hero.jpg);}
#page.contentPage .inside #contentHeader.advancedSkiHolidays .introduction  {background-image:url(/content/direct/81/advanced-ski-holidays/images/hero.jpg);}
#page.contentPage .inside #contentHeader.crossCountry .introduction   {background-image:url(/content/direct/81/cross-country-ski/images/hero.jpg);}
#page.contentPage .inside #contentHeader.snowboarding .introduction   {background-image:url(/content/direct/81/snowboarding-holidays/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiWeddings .introduction  {background-image:url(/content/direct/81/ski-weddings/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiWeddingsAustria .introduction  {background-image:url(/content/direct/81/ski-weddings/austria-weddings/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiWeddingsSlovenia .introduction  {background-image:url(/content/direct/81/ski-weddings/slovenia-weddings/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiWeddingsCheckList .introduction  {background-image:url(/content/direct/81/ski-weddings/wedding-checklist/images/hero.jpg);}
#page.contentPage .inside #contentHeader.disabledSkiing .introduction   {background-image:url(/content/direct/81/about-crystal/dsuk/fundraising/images/hero.jpg);}
#page.contentPage .inside #contentHeader.luxurySki .introduction   {background-image:url(/content/direct/81/luxury-ski-holidays/images/hero.jpg);}
#page.contentPage .inside #contentHeader.santaHolidays .introduction   {background-image:url(/content/direct/81/santa-holidays/images/hero.jpg);}
#page.contentPage .inside #contentHeader.overseas-service .introduction   {background-image:url(/content/direct/78/about-crystal/overseas-service/images/overseas-service-hero.jpg);}
#page.contentPage .inside #contentHeader.pasRocks .introduction   {background-image:url(/content/direct/81/ski-events/pas-rocks/images/hero.jpg);}
#page.contentPage .inside #contentHeader.saveonskiholidays .introduction   {background-image:url(/content/direct/81/save-on-ski-holidays/images/hero.jpg);}
#page.contentPage .inside #contentHeader.season2013 .introduction   {background-image:url(/content/direct/81/ski-events/skiing-in-2012-2013/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiInSkiOut .introduction  {background-image:url(/content/direct/81/ski-in-ski-out/images/hero.jpg);}
#page.contentPage .inside #contentHeader.pasRocks .introduction  {background-image:url(/content/direct/81/ski-events/pas-rocks/images/hero.jpg);}
#page.contentPage .inside #contentHeader.snowbombing .introduction   {background-image:url(/content/direct/81/ski-events/snowbombing-festival/images/hero.jpg);}
#page.contentPage .inside #contentHeader.altitudeFestival .introduction   {background-image:url(/content/direct/81/ski-events/altitude-festival/images/altitude-hero.jpg);}
#page.contentPage .inside #contentHeader.exclusiveHolidays .introduction   {background-image:url(/content/direct/81/exclusive-holidays/images/hero.jpg);}
#page.contentPage .inside #contentHeader.hotelCredit .introduction   {background-image:url(/content/direct/81/hotel-credit/images/hero.jpg);}
#page.contentPage .inside #contentHeader.crystalSkPlusChalets .introduction  {background-image:url(/content/direct/81/ski-chalets/crystal-ski-plus-chalets/images/skiplushero.jpg);}

/* Ski Areas Hero */
#page.contentPage .inside #contentHeader.skiAreas .introduction  {background-image:url(/content/direct/81/ski-areas/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiAreasArlberg .introduction  {background-image:url(/content/direct/81/ski-areas/austria-arlberg/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiAreasSkiWelt .introduction  {background-image:url(/content/direct/81/ski-areas/austria-ski-welt/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiAreasZillertal .introduction  {background-image:url(/content/direct/81/ski-areas/austria-zillertal/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiAreasEspace .introduction  {background-image:url(/content/direct/81/ski-areas/france-espace-killy/images/hero.jpg);}
#page.contentPage .inside #contentHeader.france-paradiski .introduction  {background-image:none;}
#page.contentPage .inside #contentHeader.skiAreasSoleil .introduction  {background-image:url(/content/direct/81/ski-areas/france-portes-du-soleil/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiAreasValleys .introduction  {background-image:url(/content/direct/81/ski-areas/france-three-valleys/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiAreasMilkyWay .introduction  {background-image:url(/content/direct/81/ski-areas/italy-milky-way/images/hero.jpg);}
#page.contentPage .inside #contentHeader.ski-areas-dolomites .introduction { background-image: url(/content/direct/81/ski-areas/italy-dolomites/images/dolomites-hero.jpg); }
#page.contentPage .inside #contentHeader.skiAreasMonteRosa .introduction  {background-image:url(/content/direct/78/ski-areas/italy-monte-rosa/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiAreasJungfrau .introduction  {background-image:url(/content/direct/81/ski-areas/switzerland-jungfrau/images/hero.jpg);}


/*Wipeout sale*/
#page.contentPage .inside #content.wipeoutSale .wipeoutBanner,
#page.contentPage .inside #content.newYearHolidays .wipeoutBanner,
#page.contentPage .inside #content.christmasHolidays .wipeoutBanner{border: 1px solid #CCCCCC;clear: both;float: left;margin-bottom: 30px;}
#page.contentPage .inside #contentHeader.wipeoutSale .introduction  {background-image:url(/content/direct/81/sale/images/hero.jpg);}
#page.contentPage .inside #content h2 span.wipeoutSale  {display:block; width:148px; height:26px; text-indent:-10000px; float:left; background:url(/content/direct/81/sale/images/wipeoutH.png) 0 0 no-repeat;}
#page.contentPage .inside #content .freeText.wipeoutSale {position:relative;}
#page.contentPage .inside #content .freeText.wipeoutSale h3,
#page.contentPage .inside #content .freeText.wipeoutSale p
{display:block; width:81%; float:left;}
#page.contentPage .inside #content .freeText.wipeoutSale span {display:block; text-indent:-10000px; position:absolute; right:10px; top:-23px; width:128px; height:128px; float:left; background:url(/static/images/crystalbrand/offericons/offersalelarge.png) 0 0 no-repeat;}

/*2 for 1 lift passes*/
#page.contentPage .inside #content .mainContent .twoForOneLiftPasses .insideContentSection img {float:right;background:none;border:none;}
#page.contentPage .inside #contentHeader.twoForOneLiftPasses .introduction  {background-image:url(/content/direct/81/2-for-1-lift-pass/images/hero.jpg);}

/*Ski chalets*/
#page.contentPage .inside #contentHeader.ski-chalets .introduction   {background-image:url(/content/direct/81/ski-chalets/images/hero.jpg);}
#page.contentPage .inside #contentHeader.chaletExperience .introduction   {background-image:url(/content/direct/81/ski-chalets/chalet-experience/images/hero.jpg);}
#page.contentPage .inside #contentHeader.chaletDeals .introduction   {background-image:url(/content/direct/81/ski-chalets/deals/images/hero.jpg);}
#page.contentPage .inside #contentHeader.clubHotel .introduction   {background-image:url(/content/direct/81/ski-chalets/catered-hotel-experience/images/hero.jpg);}
#page.contentPage .inside #contentHeader.chaletSwitzerland .introduction   {background-image:url(/content/direct/81/ski-chalets/images/swiss-chalet.jpg);}
#page.contentPage .inside #contentHeader.chaletFrance .introduction   {background-image:url(/content/direct/81/ski-chalets/images/france-chalet.jpg);}
#page.contentPage .inside #contentHeader.chaletAustria .introduction   {background-image:url(/content/direct/81/ski-chalets/images/austria-chalet.jpg);}

#page.contentPage .inside #contentHeader.freekids .introduction   {background-image:url(/content/direct/81/ski-chalets/kids-go-free/images/hero.jpg);}
#page.contentPage .inside #contentHeader.freekidseleven .introduction   {background-image:url(/content/direct/81/ski-chalets/kids-go-free/up-to-11-years/images/hero.jpg);}
#page.contentPage .inside #contentHeader.freekidsfifteen .introduction   {background-image:url(/content/direct/81/ski-chalets/kids-go-free/up-to-15-years/images/hero.jpg);}

/*Hotels and Apartments*/
#page.contentPage .inside #contentHeader.ski-hotels .introduction { background-image: url(/content/direct/78/ski-hotels/images/ski-hotels-hero.jpg); }
#page.contentPage .inside #contentHeader.skiApartments .introduction   {background-image:url(/content/direct/81/ski-apartments/images/hero.jpg);}

/*Families*/
#page.contentPage .inside #contentHeader.families .introduction { background-image:url(/content/direct/78/family-ski-holidays/images/family-ski-holidays-hero.jpg); }
#page.contentPage .inside #contentHeader.internationalClub .introduction   {background-image:url(/content/direct/81/family-ski-holidays/international-clubs/images/hero.jpg);}
#page.contentPage .inside #contentHeader.pepiPenguin .introduction   {background-image:url(/content/direct/81/family-ski-holidays/crystal-childcare/pepi-penguin-creche/images/hero.jpg);}
#page.contentPage .inside #content .pepiContent { background-image:url(/content/direct/81/family-ski-holidays/images/pepi-penguin-club.jpg); background-position: right bottom; background-repeat: no-repeat; }
#page.contentPage .inside #content .pepiContent .freeText { width: 312px; }
#page.contentPage .inside #contentHeader.whizzKids .introduction   {background-image:url(/content/direct/81/family-ski-holidays/crystal-childcare/whizz-kids/images/hero.jpg);}
#page.contentPage .inside #contentHeader.eveningChildcare .introduction   {background-image:url(/content/direct/81/family-ski-holidays/evening-childcare/images/hero.jpg);}
#page.contentPage .inside #contentHeader.nannyServices .introduction   {background-image:url(/content/direct/81/family-ski-holidays/crystal-childcare/nanny-services/images/hero.jpg);}
#page.contentPage .inside #contentHeader.specialNeedsChildcare .introduction   {background-image:url(/content/direct/81/family-ski-holidays/special-needs-childcare/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiingWithChildren .introduction   {background-image:url(/content/direct/81/family-ski-holidays/skiing-with-children/images/hero.jpg);}
#page.contentPage .inside #contentHeader.free-childcare .introduction   {background-image:url(/content/direct/81/family-ski-holidays/free-childcare/images/hero.jpg);}
#page.contentPage .inside #contentHeader.familySkiGuide .introduction   {background-image:url(/content/direct/81/family-ski-holidays/skiing-with-children/images/hero.jpg);}
#page.contentPage .inside #contentHeader.oneParentSaver .introduction   {background-image:url(/content/direct/81/family-ski-holidays/one-parent-saver/images/hero.jpg);}
#page.contentPage .inside #contentHeader.childcareSearch .introduction   {background-image:url(/content/direct/81/family-ski-holidays/childcare-saver/images/hero.jpg);}
#page.contentPage .inside #contentHeader.familySkiChalets .introduction   {background-image:url(/content/direct/81/family-ski-holidays/chalets/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiingWithToddlers .introduction   {background-image:url(/content/direct/81/family-ski-holidays/skiing-with-toddlers/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiingWithTeens .introduction   {background-image:url(/content/direct/81/family-ski-holidays/skiing-with-teens/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiingWithinfants .introduction   {background-image:url(/content/direct/81/family-ski-holidays/skiing-with-infants/images/hero.jpg);}
#page.contentPage .inside #contentHeader.freekids .introduction   {background-image:url(/content/direct/81/family-ski-holidays/kids-go-free/images/hero.jpg);}
#page.contentPage .inside #contentHeader.freekidseleven .introduction   {background-image:url(/content/direct/81/family-ski-holidays/kids-go-free/up-to-11-years/images/hero.jpg);}
#page.contentPage .inside #contentHeader.freekidsfifteen .introduction   {background-image:url(/content/direct/81/family-ski-holidays/kids-go-free/up-to-15-years/images/hero.jpg);}
#page.contentPage .inside #contentHeader.whatToPack .introduction   {background-image:url(/content/direct/81/family-ski-holidays/what-to-pack/images/hero.jpg);}
#page.contentPage .inside #contentHeader.crystalChildcare .introduction   {background-image:url(/content/direct/81/family-ski-holidays/crystal-childcare/images/crystal-childcare-hero.jpg);}
#page.contentPage .inside #contentHeader.recommendedChildcareMain .introduction   {background-image:url(/content/direct/81/family-ski-holidays/recommended-childcare/images/recommended-hero.jpg);}
#page.contentPage .inside #contentHeader.recommendedChildcareAndorra .introduction   {background-image:url(/content/direct/81/family-ski-holidays/recommended-childcare/images/recommended-andorra.jpg);}
#page.contentPage .inside #contentHeader.recommendedChildcareAustria .introduction   {background-image:url(/content/direct/81/family-ski-holidays/recommended-childcare/images/recommended-austria.jpg);}
#page.contentPage .inside #contentHeader.recommendedChildcareBulgaria .introduction   {background-image:url(/content/direct/81/family-ski-holidays/recommended-childcare/images/recommended-bulgaria.jpg);}
#page.contentPage .inside #contentHeader.recommendedChildcareCanada .introduction   {background-image:url(/content/direct/81/family-ski-holidays/recommended-childcare/images/recommended-canada.jpg);}
#page.contentPage .inside #contentHeader.recommendedChildcareFrance .introduction   {background-image:url(/content/direct/81/family-ski-holidays/recommended-childcare/images/recommended-france.jpg);}
#page.contentPage .inside #contentHeader.recommendedChildcareItaly .introduction   {background-image:url(/content/direct/81/family-ski-holidays/recommended-childcare/images/recommended-italy.jpg);}
#page.contentPage .inside #contentHeader.recommendedChildcareSwitzerland .introduction   {background-image:url(/content/direct/81/family-ski-holidays/recommended-childcare/images/recommended-switzerland.jpg);}
#page.contentPage .inside #contentHeader.familyHotels .introduction   {background-image:url(/content/direct/81/family-ski-holidays/hotels-and-chalets/images/hotels-chalets-hero.jpg);}
#page.contentPage .inside #contentHeader.skiingWithinfants .introduction   {background-image:url(/content/direct/78/family-ski-holidays/with-families-in-mind/images/families-in-mind-hero.jpg);}

/*Luxury ski*/
#page.contentPage .inside #contentHeader.luxurySki .introduction   {background-image:url(/content/direct/81/luxury-ski-holidays/images/hero.jpg);}
#page.contentPage .inside #contentHeader.luxurySkiService .introduction   {background-image:url(/content/direct/81/luxury-ski-holidays/service/images/hero.jpg);}
#page.contentPage .inside #contentHeader.inResortService .introduction   {background-image:url(/content/direct/81/luxury-ski-holidays/service/in-resort/images/hero.jpg);}
#page.contentPage .inside #contentHeader.finestHotels .introduction {background-image:url(/content/direct/81/luxury-ski-holidays/ski-hotels/images/hero.jpg);}
#page.contentPage .inside #contentHeader.finestChalets .introduction {background-image:url(/content/direct/81/luxury-ski-holidays/ski-chalets/images/hero.jpg);}
#page.contentPage .inside #contentHeader.finestApartments .introduction {background-image:url(/content/direct/81/luxury-ski-holidays/ski-apartments/images/hero.jpg);}

#page.contentPage .inside #contentHeader.fiftyOff .introduction   {background-image:url(/content/direct/81/save-on-ski-holidays/images/hero.jpg);}

#page.contentPage .inside #contentHeader.fineDining .introduction   {background-image:url(/content/direct/81/luxury-ski-holidays/service/fine-dining/images/hero.jpg);}

#page.contentPage .inside #contentHeader.finestFamilies .introduction   {background-image:url(/content/direct/81/luxury-ski-holidays/families/images/hero.jpg);}
#page.contentPage .inside #contentHeader.privateNannyService .introduction   {background-image:url(/content/direct/81/luxury-ski-holidays/families/private-nanny-service/images/hero.jpg);}
#page.contentPage .inside #contentHeader.finestResorts .introduction   {background-image:url(/content/direct/81/luxury-ski-holidays/resorts/images/hero.jpg);}

#page.contentPage .inside #contentHeader.luxurySkiDeals .introduction{background-image:url(/content/direct/81/luxury-ski-holidays/ski-deals/images/hero.jpg);}


/**/
#page.contentPage .inside #contentHeader.groups .introduction   {background-image:url(/content/direct/81/group-ski-holidays/images/groups-hero.jpg);}
#page.contentPage .inside #contentHeader.groupLeaders .introduction   {background-image:url(/content/direct/81/group-ski-holidays/leaders/images/hero.jpg);}
#page.contentPage .inside #contentHeader.groupDiscount .introduction   {background-image:url(/content/direct/81/group-ski-holidays/discount/images/hero.jpg);}
#page.contentPage .inside #contentHeader.freestyleSkiTraining .introduction   {background-image:url(/content/direct/81/freestyle-ski-training/images/hero.jpg);}
#page.contentPage .inside #contentHeader.solo-skiing .introduction { background-image: url(/content/direct/78/solo-ski-holidays/images/solo-skiing-hero.jpg); }

#page.contentPage .inside #contentHeader.ourPolicies .introduction  {background-image:url(/content/direct/81/our-policies/images/hero.jpg);}
#page.contentPage .inside #contentHeader.accommodation .introduction   {background-image:url(/content/direct/81/ski-chalets/images/hero.jpg);}
#page.contentPage .inside #contentHeader.beginner .introduction   {background-image:url(/content/direct/81/beginner-ski-holidays/images/hero.jpg);}
#page.contentPage .inside #contentHeader.learnToBoard .introduction   {background-image:url(/content/direct/81/snowboarding-holidays/learn-to-snowboard/images/hero.jpg);}

/*events*/
#page.contentPage .inside #contentHeader.ski-events .introduction   {background-image:url(/content/direct/81/ski-events/images/hero.jpg);}
#page.contentPage .inside #contentHeader.easter-holidays .introduction {background-image:url(/content/direct/81/family-ski-holidays/images/hero.jpg);}
#page.contentPage .inside #contentHeader.christmas-holidays .introduction {background-image:url(/content/direct/78/ski-events/christmas-skiing/images/xmas-hero.jpg);}
#page.contentPage .inside #contentHeader.new-years .introduction { background-image: url(/content/direct/78/ski-events/new-years/images/new-years-hero.jpg); }
#page.contentPage .inside #contentHeader.skiChallenge .introduction   {background-image:url(/content/direct/81/ski-events/ski-challenge/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiChallenge2010 .introduction   {background-image:url(/content/direct/81/ski-events/ski-challenge/images/hero.jpg);}
#page.contentPage .inside #content .skiChallenge .contentSection .insideContentSection .logos img{float:left;}
#page.contentPage .inside #content .skiChallenge .contentSection .insideContentSection .contentImage img{margin-top:0;}
#page.contentPage .inside #contentHeader.season2012 .introduction   {background-image:url(/content/direct/81/ski-events/skiing-in-2011-2012/images/hero2.jpg);}
#page.contentPage .inside #contentHeader.musicFestival .introduction   {background-image:url(/content/direct/81/ski-events/music-festival/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiing201415 .introduction {background-image:url(/content/direct/81/ski-events/skiing-in-2014-2015/images/hero.jpg);}
#page.contentPage .inside #contentHeader.france-21-22-feb .introduction {background-image:url(/content/direct/81/ski-events/21-22-feb/images/france-feb15.jpg);}

/*Extras*/
#page.contentPage .inside #contentHeader.lift-passes .introduction { background-image: url(/content/direct/78/snow-extras/lift-passes/images/lift-passes-hero.jpg); }
#page.contentPage .inside #contentHeader.ski-bundles .introduction { background-image: url(/content/direct/78/snow-extras/ski-bundles/images/ski-bundles-hero.jpg); }
#page.contentPage .inside #contentHeader.baggageAllowance .introduction   {background-image:url(/content/direct/81/snow-extras/baggage-allowance/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiExtras .introduction   {background-image:url(/content/direct/81/snow-extras/images/hero.jpg);}
#page.contentPage .inside #contentHeader.atTheAirport .introduction   {background-image:url(/content/direct/81/snow-extras/at-the-airport/images/hero.jpg);}
#page.contentPage .inside #contentHeader.carHire .introduction   {background-image:url(/content/direct/81/snow-extras/car-hire/images/hero.jpg);}
#page.contentPage .inside #contentHeader.transfers .introduction   {background-image:url(/content/direct/81/snow-extras/transfer/images/hero.jpg);}
#page.contentPage .inside #contentHeader.dare2B .introduction   {background-image:url(/content/direct/81/snow-extras/dare2b/images/hero.jpg);}
#page.contentPage .inside #contentHeader.roomDescription .introduction   {background-image:url(/content/direct/81/room-description/images/hero.jpg);}
#page.contentPage .inside #contentHeader.selfDrive .introduction   {background-image:url(/content/direct/81/snow-extras/self-drive/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiHolidayInsurance .introduction   {background-image:url(/content/direct/81/snow-extras/ski-holiday-insurance/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiFreshTracks .introduction   {background-image:url(/content/direct/81/snow-extras/ski-fresh-tracks/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiTrain .introduction   {background-image:url(/content/direct/81/snow-extras/ski-train/images/hero.jpg);}
#page.contentPage .inside #contentHeader.snowCentre .introduction   {background-image:url(/content/direct/81/snow-extras/snow-centres-uk/images/hero.jpg);}
#page.contentPage .inside #contentHeader.twoforoneskihire .introduction  {background-image:url(/content/direct/81/snow-extras/2-for-1-ski-hire/images/hero.jpg);}
#page.contentPage .inside #contentHeader.aboutUs .introduction   {background-image:url(/content/direct/81/about-crystal/images/hero.jpg);}
#page.contentPage .inside #contentHeader.whyBook .introduction   {background-image:url(/content/direct/81/about-crystal/why-book-with-us/images/hero-0614.jpg);background-position:0 -30px;}
#page.contentPage .inside #contentHeader.freestyleTraining .introduction  {background-image:url(/content/direct/81/freestyle-ski-training/images/hero.jpg);}
#page.contentPage .inside #contentHeader.invoice .introduction  {background-image:url(/content/direct/81/invoice-receipt/images/hero.jpg);}
#page.contentPage .inside #contentHeader.a201516 .introduction {
background-image: url(/content/direct/81/ski-events/ski-next-season/images/hero.jpg);
}
#page.contentPage .inside #contentHeader.skiHotelsCredit .introduction {
background-image: url(/content/direct/81/ski-hotels/hotel-credit/images/hero.jpg);
}
#page.contentPageLowerLevels #content .mainContent .contentSubTitle { background: none; margin-left: 12px; }


/*Snow Reports*/
#page.contentPage .inside #contentHeader.snowReports .introduction   {background-image:url(/content/direct/81/snow-reports/images/hero.jpg);}

/*Little Skiers*/


#page.homePage #content .mainContent .contentSection .insideContentSection  .littleSkiers {float:right;}

/*Example intro with dark text*/
#page.contentPage .inside #contentHeader.template2 .introduction .insideIntroduction .introText p {color:#333;}

/* Ski hotels */
#page.contentPage .inside #contentHeader.skiHotelsCatered .introduction   {background-image:url(/content/direct/81/ski-hotels/catered/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiHotelsLangley .introduction   {background-image:url(/content/direct/81/ski-hotels/langley/images/hero.jpg);}
#page.contentPage .inside #contentHeader.skiHotelsAltitude .introduction   {background-image:url(/content/direct/81/ski-hotels/altitude/images/hero.jpg);}

/*Music festival*/
#page.contentPage .inside #contentHeader.musicFestival .introText h1 {display:block; text-indent:-10000px; width:265px; float:left; background:url(/content/direct/81/ski-events/music-festival/images/logo.jpg) 10px 9px #000 no-repeat;}


/************************** Promotions CMS pages ****************************/

/*Generalised promotions*/
#page.contentPageTopLevel .inside #contentHeader.promotion .introduction .insideIntroduction {padding-top:0px;}
#page.contentPageTopLevel .inside #contentHeader.promotion .introduction .insideIntroduction .introText {width:658px; padding:10px 25px 0px 25px; margin-top:0px;}
#page.contentPageTopLevel .inside #contentHeader.promotion .introduction .insideIntroduction .introText h1 {}
#page.contentPageTopLevel .inside #contentHeader.promotion .introduction .insideIntroduction .introText h1 strong {color:#cc0000; }
#page.contentPageTopLevel .inside #contentHeader.promotion .introduction .insideIntroduction .introText .promoArea {width:658px; padding-bottom:35px; padding-top:300px; float:left; clear:both; position:relative; }
#page.contentPageTopLevel .inside #contentHeader.promotion .introduction .insideIntroduction .introText .promoArea .insidePromoArea {width:100%; float:left; clear:both; margin-top:-300px;}

#page.contentPageTopLevel .inside #contentHeader.promotion .introduction .insideIntroduction .introText .promoArea .bullets {width:573px; background-color:#fff; float:left; clear:both; margin-top:25px; margin-left:130px; display:inline; padding-top:20px; padding-bottom:5px;}
#page.contentPageTopLevel .inside #contentHeader.promotion .introduction .insideIntroduction .introText .promoArea .bullets ol {width:230px; float:left; clear:both; padding-left:130px; }
#page.contentPageTopLevel .inside #contentHeader.promotion .introduction .insideIntroduction .introText .promoArea .bullets ol li {font-size:110%; color:#000; font-weight:bold; display:list-item; vertical-align:top; clear:both; padding-bottom:10px; }
#page.contentPageTopLevel .inside #contentHeader.promotion .introduction .insideIntroduction .introText .promoArea .bullets ol li span {font-size:75%; display:block; font-weight:normal; color:#333; }

#page.contentPageTopLevel .inside #contentHeader.promotion .introduction .insideIntroduction .introText .promoArea .termsText {margin-left:220px; display:inline; width:270px; padding:15px 0px 25px 0px; float:left; clear:both; }
#page.contentPageTopLevel .inside #contentHeader.promotion .introduction .insideIntroduction .introText .promoArea .termsText p {font-size:75%; padding:0px; width:270px; float:left; clear:both; line-height:auto;}

#page.contentPageTopLevel .inside #contentHeader.promotion .introduction .insideIntroduction .introText .promoArea span.markerLeft {width:230px; top:0px; left:-10px; position:absolute; float:left; clear:both; height:350px; background-position:top left; background-repeat:no-repeat;}
#page.contentPageTopLevel .inside #contentHeader.promotion .introduction .insideIntroduction .introText .promoArea span.markerRight {width:230px; bottom:-12px; right:-25px; position:absolute; float:left; clear:both; height:350px; background-position:bottom right; background-repeat:no-repeat;}

/**/
.remove {text-decoration:line-through; color:#555}

/******** FB fan box overrides ********/
.fan_box .full_widget {border:0px!important;}

#page .contentBottomArea .mainContent  .freeText img.alignleftrider {display:block;float:left;margin:0;padding: 0px;}
#page .contentBottomArea .mainContent  .freeText img.alignrightrider {display:block;float:right;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 10px;}
#page .contentBottomArea .mainContent .freeText .ridertxright {clear:both;display:block;float:right;margin-top: 10px;}



#page.contentPage #content .mainContent .freeText #dsukskipicbanner {margin:0px 0px 0px 0px; padding:0px;}

#page.contentPage #content .mainContent .freeText img.left {margin:0px 0px 10px 10px; padding:10px; border:0px solid #eee; background:#f9f9f9;khtml-border-radius: 5px; moz-border-radius: 5px;webkit-border-radius: 5px;border-radius: 5px;}

#page.contentPage #content .mainContent .freeText img.inlineicon {padding:0; margin:-2px 0 -1px 0; text-shadow:#aaa 0 0 1px}

/*To be merged with brand_crystal*/

#page.homePage #content .mainContent .contentSection .insideContentSection .destinationsList .holidayDestinations img {margin:2px 0 5px 0; }
#page.homePage #content .mainContent .contentSection .insideContentSection .destinationsList .holidayDestinations p {font-size:0.75em; padding-right:10px}
#page.homePage #content .mainContent .contentSection .insideContentSection .destinationsList .holidayDestinations .jmPromo {margin:0 0 13px;}
#page.homePage #content .mainContent .contentSection .insideContentSection .destinationsList .holidayDestinations img.alignright {display:block;float:right;margin:13px 0 13px 13px;}

/*Hotels list holder overrides*/
/*New hotels list*/
#page.contentPage #content .hotelsListHolder ul.hotelsList li{font-size:70%; /*background:url(/static/images/crystalbrand/linkarrow.gif) 610px center no-repeat;*/}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div {display:block; float:left; padding:0;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div a {color:#000; font-weight:normal;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div a:hover {color:#ed1c24;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.insideContentList {padding-bottom:0;}
#page.contentPageLowerLevels #content .hotelsListHolder ul.hotelsList li div.photo {width:120px; padding:2px; overflow:hidden}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.photo {width:91px;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li.finest div.finest {width:84px; height:24px; background:url(/static/images/crystalbrand/accom.listing.finest.png) 2px 2px no-repeat; margin-left:-95px;}

#page.contentPage #content .hotelsListHolder ul.hotelsList li div.hotelGroup {width:175px;}


#page.contentPageLowerLevels #content .hotelsListHolder ul.hotelsList li div.hotelGroup {width:100px;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.ratingsGroup {width:115px;}

#page.contentPage #content .hotelsListHolder ul.hotelsList li div.hotelGroup p.resort {clear:left; padding-bottom:0px; margin-top:6px}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.hotelGroup h4 { padding:8px 0 0;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.hotelGroup h4 a {font-weight:bold;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.hotelGroup div.rating{padding:3px 0 0 0;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.offersGroup {display:none}
#page.contentPageLowerLevels #content .hotelsListHolder ul.hotelsList li div.offersGroup {display:none}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.offersGroup h4.offer {display:block; float:left; width:64px; height:35px; text-indent:-10000em; margin-top:6px; padding:0; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.offersGroup h4.sale{background:url(/static/images/crystalbrand/offericons/offersalemedium.png) top left no-repeat;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.offersGroup p.offerMessage {display:block; float:left; clear:left; padding:0; text-align:center; width:64px;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.ratingsGroup {width:86px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.ratingsGroup h4 {padding:0;margin-top:6px; margin-left:4px; line-height:1.1em }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.ratingsGroup p {width:68px; border:1px solid #eee;-khtml-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; display:block; float:left; padding:1px; margin:3px 0 0 0; text-shadow:1px 0 0 #333}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.ratingsGroup p em {background:#aaa; color:#fff; padding:4px; margin:0; display:block; float:left;-khtml-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated200 p em {width:60px;background:#ec1d24 }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated0 p em {width:60px;background:#fff; text-shadow:none; color:#aaa }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated100 p em {width:60px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated95 p em {width:57px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated90 p em {width:54px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated85 p em {width:51px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated80 p em {width:48px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated75 p em {width:45px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated70 p em {width:42px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated65 p em {width:39px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated60 p em {width:36px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated55 p em {width:33px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated50 p em {width:30px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated45 p em {width:27px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated40 p em {width:24px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated35 p em {width:21px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated30 p em {width:18px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated25 p em {width:15px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated20 p em {width:12px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated15 p em {width:9px; }
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.rated10 p em {width:6px; }

#page.contentPage #content .hotelsListHolder ul.hotelsList li div.priceBasisGroup {width:160px;}


#page.contentPageLowerLevels #content .hotelsListHolder ul.hotelsList li div.priceBasisGroup {width:60px;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li p.promotionItem{display:none}

#page.contentPage #content .hotelsListHolder ul.hotelsList li div.priceBasisGroup h4 {padding:0;margin-top:6px;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.priceBasisGroup p {margin-top:3px}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.priceGroup {width:auto;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.priceGroup p {padding:0;margin-top:6px;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.insidePrice{margin-top:6px}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.insidePrice p.internetDiscount{margin:-12px 0 0 0; padding:0}
#page.contentPage #content .hotelsListHolder ul.hotelsList li div.priceGroup p a ,#page.contentPage #content .hotelsListHolder ul.hotelsList li div.prices span.number a {margin:-5px 0 -2px 0; padding:0;color:#ec1d24; font-size:200%; font-weight:500; display:block; }

#page.contentPage #content .hotelsListHolder ul.hotelsList li .insideContentList .locationContent h4 {font-size:100%}
#page.contentPage #content .mainContent .freeText img.offerIcon{float:right; background:none; border:none; padding:0; }



#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.hotelGroup p.resort,
#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.hotelGroup .rating,
#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.hotelGroup h4 {width:90px;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.hotelGroup {width:90px;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.priceBasisGroup {width:440px; padding:0 5px;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.priceBasisGroup h4 {margin:3px 5px 0 0;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.priceBasisGroup h4,
#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.priceBasisGroup p,
#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.priceBasisGroup p.people,
#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.priceBasisGroup p.depart{float:left;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.priceBasisGroup p.people,
#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.priceBasisGroup p.depart{padding-top:3px;}

#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.datePrice {width:89px;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.datePrice h4 {margin-top: 6px; padding:0;}
#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.priceGroup p a,
#page.contentPage #content .hotelsListHolder ul.hotelsList li.dualPrice div.prices span.number a {font-size: 200%;}


/*End*/


sup {vertical-align:super;}

#page.contentPage #content .mainContent .linksBar ul li.aprilOffer a {background:url(/static/images/crystalbrand/offericons/offermedium.png) 4px 12px no-repeat}


#page.contentPage #content .mainContent .linksBar ul li.skiHire2For1 a {background:url(/static/images/crystalbrand/offericons/offerskihire2for196.png) 4px 12px no-repeat}
#page.contentPage #content .mainContent .linksBar ul li.freeChildPlace a {background:url(/static/images/crystalbrand/offericons/offerfreechildcare96.png) 4px 12px no-repeat}
#page.contentPage #content .mainContent .linksBar ul li.santaClaus a {background:url(/static/images/crystalbrand/offericons/offersantaclaus96.png) 4px 12px no-repeat}
#page.contentPage #content .mainContent .linksBar ul li.skiHire2For1 a {background:url(/static/images/crystalbrand/offericons/offerskihire2for196.png) 4px 12px no-repeat}
#page.contentPage #content .mainContent .linksBar ul li.groupDiscount a {background:url(/static/images/crystalbrand/offericons/offerGroupDiscount96.png) 4px 12px no-repeat}
#page.contentPage #content .mainContent .linksBar ul li.skiPlus a {background:url(/static/images/crystalbrand/offericons/offerSkiPlus96.png) 4px 12px no-repeat}
#page.contentPage #content .mainContent .linksBar ul li.skiDeal a {background:url(/static/images/crystalbrand/offericons/skideals96.png) 4px 12px no-repeat}
#page.contentPage #content .mainContent .linksBar ul li.CrystalSkiPlus a {background:url(/static/images/crystalbrand/offericons/offerskiplusmedium.png) 4px 16px no-repeat}
#page.contentPage #content .mainContent .linksBar ul li.offer50ppOffMedium a {background:url(/static/images/crystalbrand/offericons/offer50poundsoffmedium.png) 4px 16px no-repeat}
#page.contentPage #content .mainContent .linksBar ul li.skiHire2For1medium a {background:url(/static/images/crystalbrand/offericons/offerskihire2for1medium.png) 4px 16px no-repeat}
#page.contentPage #content .mainContent .linksBar ul li.skiCarriage2For1 a {background:url(/static/images/crystalbrand/offericons/offer2for1carriagemedium.png) 4px 16px no-repeat}
#page.contentPage #content .mainContent .linksBar ul li.skiPlusFamilies a {background:url(/static/images/crystalbrand/offericons/offerskiplusmedium.png) 4px 16px no-repeat}
#page.contentPage #content .mainContent .linksBar ul li.offer1in10goesFree a {background:url(/static/images/crystalbrand/offericons/offer1in10goesfreemedium.png) 4px 16px no-repeat}

#page.contentPage span.finest {font-weight:bold;}

/*finest*/
#page.contentPage #content .mainContent .linksBar ul li.promotion a span.finest {font-weight:800; background:none; color:black;}

/****Height fixes - commented out as we don't want to encourage this sort of thing*****/
/*
#page.contentPageLowerLevels .inside .contentTopArea #contentHeader.skiHotelsAltitude {height:400px;}
#page.contentPageLowerLevels  .inside #content.skiHotelsAltitude .contentSection {margin-bottom: 0pt; margin-top: 160px;}

#page.contentPageLowerLevels .inside .contentTopArea #contentHeader.skiHotelsLangley {height:400px;}
#page.contentPageLowerLevels  .inside #content.skiHotelsLangley .contentSection {margin-bottom: 0pt; margin-top: 160px;}

#page.contentPageTopLevel .inside #contentHeader.skiAndSpa {height:400px;}
#page.contentPageTopLevel .inside #content.skiAndSpa .contentSection {margin-bottom: 0pt; margin-top: 160px;}

#page.contentPageLowerLevels .inside #contentHeader.chaletUpTo9,
#page.contentPageLowerLevels .inside #contentHeader.chaletUpTo14,
#page.contentPageLowerLevels .inside #contentHeader.chaletUpTo19,
#page.contentPageLowerLevels .inside #contentHeader.chaletUpTo45 {height:300px;}
*/

/*Wipeout fixes*/
#page.contentPageTopLevel .inside .cmsPageContent .cmsIncludedContent .wipeoutTerms .freeText{width:auto}

/*New Years Holidays*/
#page .inside #content .mainContent .newYearHolidaysContent .insideContentSection .freeText .fiftyOff {float:right;background:none;border:none;}
#page .inside #content .mainContent .newYearHolidaysContent .insideContentSection .freeText p {font-size:75%;padding: 0 0 6px;}
#page .inside #content .mainContent .newYearHolidaysContent .insideContentSection .freeText p.newYearHeadline {font-size:87%;padding: 0 0 6px; font-weight:bold;}


/*banner style promotions*/
.linksBarPromo {margin-top:-12px;}

/*Overseas service*/
#page.contentPage #content.overseasService .mainContent .freeText .informationBox img.alignright {float:right;}
#page.contentPage #content.overseasService .mainContent .freeText .informationBox img.alignleft{float:left;}
#page.contentPage #content.overseasService .mainContent .freeText .informationBox h3 {clear:none;}
#page.contentPage #content .mainContent .freeText .informationBox {background-color: #FFFFFF; border-top: 1px solid #EEEEEE;border-left: 1px solid #EEEEEE;border-right: 1px solid #EEEEEE;clear: both;float: left;padding: 11px;width: 440px;}
#page.contentPage #content.overseasService .mainContent .freeText .lastInformationBox {border-bottom: 1px solid #EEEEEE;}



/* ----------- Enquiry Form ----------- */
.spacer{clear:both; height:5px;}

.labelReplacement{font-size: 14px;font-weight: bold;float: left;width: 100px;}

/* view deals button override - using current structure doesnt work */
.freeText .primaryBtn {
	display: inline-block;
	background: #84329b url(/static/images/crystalbrand/generalicons/arrow-sprite.png) no-repeat right -335px;
	color: #fff;
	font-size: 13px;
	padding: 6px 20px 6px 10px;
	text-align: center;
	text-decoration: none;
	float: right;
}
